Subject: [IPsec] Fwd: [Editorial Errata Reported] RFC5282 (3606)

From: Sean Turner <[email-masked]>
Date: Mon, 29 Apr 2013 08:26:07 -0600

The following errata was submitted and I'm inclined to mark it approved 
unless I hear otherwise.

spt

-------- Original Message --------
Subject: [Editorial Errata Reported] RFC5282 (3606)
Date: Thu, 25 Apr 2013 14:09:08 -0700 (PDT)
From: RFC Errata System <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
CC: [email-masked], [email-masked]

The following errata report has been submitted for RFC5282,
"Using Authenticated Encryption Algorithms with the Encrypted Payload of 
the Internet Key Exchange version 2 (IKEv2) Protocol".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5282&eid=3606

--------------------------------------
Type: Editorial
Reported by: Wan-Teh Chang <[email-masked]>

Section: 10.1.4

Original Text
-------------
    This algorithm is identical to AEAD_AES_256_GCM (see Section 5.2 of
    [RFC5116], except that the tag length, t, is 12 and an authentication
    tag with a length of 12 octets (64 bits) is used.

Corrected Text
--------------
    This algorithm is identical to AEAD_AES_256_GCM (see Section 5.2 of
    [RFC5116], except that the tag length, t, is 12 and an authentication
    tag with a length of 12 octets (96 bits) is used.

Notes
-----
"(64 bits)" should be changed to "(96 bits)".

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary.

--------------------------------------
RFC5282 (draft-black-ipsec-ikev2-aead-modes-01)
--------------------------------------
Title               : Using Authenticated Encryption Algorithms with the 
Encrypted Payload of the Internet Key Exchange version 2 (IKEv2) Protocol
Publication Date    : August 2008
Author(s)           : D. Black, D. McGrew
Category            : PROPOSED STANDARD
Source              : IETF - NON WORKING GROUP
Area                : N/A
Stream              : IETF
Verifying Party     : IESG

---

From: Yaron Sheffer <[email-masked]>
Date: Mon, 29 Apr 2013 17:54:26 +0300

Yes (to both).

Thanks,
	Yaron

On 2013-04-29 17:26, Sean Turner wrote:
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec
>